Subject: REMINDER: Deriviatives II class is tomorrow (Bring COMPLETED quizzes)
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked],
Cc: [email-masked]
Date: Tue, 13 Nov 2001 14:11:18 -0800 (PST)

To All Derivatives II attendees:

By now, you should have received your pre-course packets containing the two review quizzes for Derivatives II . (If you have not, please see me immediately.)

To clear up any possible confusion:  
The COMPLETED review quizzes need to be brought to the first day of class--so team up with a buddy to answer the questions! (I believe that that instructors would like to get an idea of how well you understand the concepts from Derivatives I.)

Once again, here are the details for the class:
Dates:		Wednesday/Thursday, November 14th & 15th
Time:		8:00am (breakfast served at 7:45 am; lunch provided both days)
Location: 	2WTC--Mezzanine 5
Directions:	Take the skybridge to 2WTC and go down one level.
			Enter through the double doors and turn left.
			The room is the first to the right.
Bring:		Pen and paper (for notes)
			Completed Derivatives I Review Quizzes

If you have any questions, please let me know.

Thanks,
Grace
x8321